This scripts pack includes map autoexecs and location override databases to more than 400 maps. There are also included
* a class selecting script
* spawntimer script
* command map script
* one key stats script.

Just extract the [scripts_pack.zip](https://antman.info/wolf/etpro/download.php?scripts_pack.zip) to your etpro folder and you don't need to worry about anything else. If you want to change the spawn selecting keys, just modify the **autoexecs_allies.cfg** and **autoexecs_axis.cfg** files.

**Default keys**
* **ENTER** Select your spawn
* **BACKSPACE** Tell your next spawn to your team

In order to make the spawnscript actually work, the **autoexec_allies.cfg** and **autoexec_axis.cfg** files are compulsory, so don't delete them. In case you want to change the class selecting keys, modify the **class.cfg** in the scripts folder.

**Default keys**
* **INSERT** Class/weapon selector for soldier
* **HOME** Class/weapon selector for medic
* **PAGE UP** Class/weapon selector for engineer
* **DELETE** Class/weapon selector for field ops
* **END** Class/weapon selector for covert ops
* **PAGE DOWN** Tell your next class to your team

**How to use the spawntimer**
1. First you need to select the spawn interval of the opposing team. This can be done by pressing **NumPad PLUS**. This script supports 10, 15, 20, 25 and 30 second intervals.
2. Once you have selected the interval, simply punch in numbers on the **NumPad** to enter the spawntime.
3. ETPro has a built-in countdown timer, which typically displays next to your own spawn time, except in red. This script enables one-press utilization of this feature. To enable the timer, simply press **NumPad MINUS**.
4. To tell the spawn time to your team, press **NumPad ENTER** or when the enemy has spawned, press **NumPad DEL**.

**Note!** The files will be executed in the following order:
1. **autoexec_&lt;teamside&gt;.cfg**
2. **autoexec_&lt;classtype&gt;.cfg**
3. **autoexec_&lt;mapname&gt;.cfg**

**Note!** The spawnpoints in **autoexec_1944_*.cfg** do not always work properly. This is because there is a map scripting bug in the 1944_ maps created by __+Kommando+__

More information about using or creating the location override databases can be found on the [WolfWiki: Target location](https://wolfwiki.anime.net/index.php/Target_location)

[![Game](https://antman.info/images/shields/wolfenstein-et.svg)](https://www.splashdamage.com/games/wolfenstein-enemy-territory/) [![License](https://antman.info/images/shields/license-cc40.svg)](https://creativecommons.org/licenses/by/4.0/) [![Contact](https://antman.info/images/shields/contact-antman.svg)](https://antman.info/contact/)